package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class EmailMismatchException extends BizBaseException {
    
    public EmailMismatchException() {
        super(UserRule.CURRENT_EMAIL_MISMATCH);
    }

}
